/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* =============================================================================
 *   Base
 * ========================================================================== */

/*
 * To preserve theme settings never apply font properties to the HTML element.
 * This is critically important if you are using the Responsive JavaScript
 * feature as this relies on being able to set a pseudo font family on the HTML
 * element. If you need to set default font properties of any kind use the BODY
 * element as these can be overridden using font theme settings.
 */

body.not-front {
  background: #000 url(images/bg-body-inner-web.jpg) no-repeat top center; 
}

/* =============================================================================
 *   Wrappers
 * ========================================================================== */

/*
 * Page wrapper, includes the .container class which sets the overall page or section width
 * Main wrapper in page.tpl.php, the .container class sets the width of the page, do not add width to it!
 */
#page {

}

.not-front #page {
    background: none;
}

/*
 * Wraps the content region, avoid applying styles to this wrapper, its used mainly for position and invisible gutters and can be problematic to style
 */
/* Increase the default font size on small devices */
#content p {
	font-size: 112.5%;
}

#site-name {
	background: url(images/liljon-logo-sm.png) no-repeat 50% 0;
}


/* =============================================================================
 *   Regions
 * ========================================================================== */

/*
 * Standard region wrapper, don't add width to any regions, you will bork the layout - no margin, padding or borders etc
 */

/*
 * Footer region
 */
.region-footer {
    padding: 9px;
}

/* =============================================================================
 *   Block Styling
 * ========================================================================== */

/*
 * Main wrapper for most blocks, block_system_main does not have it
 */

.block {
	margin: 0 0 30px;
}

/** Global Custom Blocks & Views **/

#block-views-shop-views-block-1 .views-field-body table {
	width: 75%;
}

/* =============================================================================
 *   Footer Navigation
 * ========================================================================== */

#block-menu-menu-footer-menu li {
    display: block;
}

/* =============================================================================
 *   Footer Logos
 * ========================================================================== */

.logo-liljonapp a {
	width: 100%;
    background-position: 100% 0;
}

/* =============================================================================
 *   Footer Terms & Privacy
 * ========================================================================== */

#block-block-2 li {
    display: block;
	text-align: right;
	margin: 0;
}

/* =============================================================================
 *   Sections
 * ========================================================================== */

/** Home **/

#block-block-8 .block-title, .front #block-views-shop-views-block-1 .block-title {
	background-position: 0 0;
}

#block-views-news-block-2 {
	background-color: #aaa;
	overflow: hidden;
	margin-bottom: 0;
}

#block-views-latest-from-twitter-block {
	background-color: #aaa;
	overflow: hidden;
	margin-bottom: 0;
}

#block-views-photos-media-blocks-block-2 {
	background-color: #aaa;
	overflow: hidden;
	margin-bottom: 0;
}

#block-views-instagram-site-wide-block {
	background-color: #aaa;
	overflow: hidden;
	margin-bottom: 0;
}

/** Press **/

.page-node-117 .node-content img {
	float: none !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

/** Shop **/

.page-shop #content .views-responsive-grid .views-column {
	margin-bottom: 28px;
}

#block-superfish-1 {
   display: none;
}

#block-block-5 { 
   display: block;
   position: absolute;
   top: 10px;
   right: 10px;
   z-index: 2000;
   width: auto;
   float: none;
   min-width: 95%;
}
.view-news .views-field-body{
	float: none;
	margin-bottom: 10px;
}

